:root{
    --primary:#ff4a50;
    --secondary:#595959;
    --third:#a6a6a6;

    --white:#ffffff;
    --black:#000000;
    --shadow: #3d3d3d;
}

body{
    margin: 0px;
    padding: 0px;
}

a{
    text-decoration: none;
    box-shadow: none;
}

i{
    padding-right: 0.5rem;
}

h1, h2, h3, p{
    margin:0rem;
}

.w-40{
    width: 40%;
}

.square{
    border-radius: 12% !important; 
}

.t-1-5{
    font-size: 1.5rem !important;
}

.color-white{
    color: var(--white);
}

.bg-third{
    background-color: var(--third) !important; 
}

.bg-second{
    background-color: var(--secondary) !important;
}

.spec{
    background-color: #ffd966;
    height: 100%;
    width: 100%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}

.spec-section{
    position: relative;
}

.whats{
    width: 40px;
    height: 40px;
}

/* nav bar */
.header{
    background-color: var(--white);
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    box-shadow: 0px .5rem 29px -12px var(--shadow);

    height: 3.25rem;
    position: sticky;
    top: 0;
}

.nav{
    /* revisar despues por el flex de arriba */
    display: flex;
    width: 100%;
    height: 80%;
    flex-direction: row;
    justify-content: center;
    padding: 0rem 1rem;
    /* padding: 0.9rem 1rem; */
}

.enterprise-title{
    display: flex;
    align-items: center;
    padding-left: 1rem;
    justify-content: left;
}

.halex{
    font-size: 1.5rem;
}

.importadora{
    font-size: .55rem;
}

.company{
    align-items: flex-start;
}

.logo{
    width: 20%;
}

.enterprise-import{
    display: flex;
    align-items: center;
    margin-left: 0.75rem;
    justify-content: center;
}

.company-logo{
    width: 25%;
    margin: 0 0 0 1rem;
    display: flex;
    flex-direction: row;
    justify-content:left;
}

#logo{
    height: 100%;
}

.nav-links{
    width: 75%;
    display: flex;
    flex-direction: row;
    justify-content:right;
    align-items: center;
    margin-right: 1rem;
}

.nav-link{
    padding-left: 1.5rem;
    font-size: 1.1rem;
    color: var(--primary);
}

.nav-link:active{
    color: var(--third);
}

.nav-link:hover{
    color: var(--third);
    /* padding-bottom: 3px; */
    /* transition: ease 1s; */
    cursor: pointer;
}

.pb-5{
    padding-bottom: 5rem;
}

.pb-3{
    padding-bottom: 3rem;
}

.pb-4{
    padding-bottom: 4rem;
}

/* sections */
.gradient{
    background: linear-gradient(180deg, rgba(240,240,240,1) 0%, rgba(245,245,245,1) 40%, rgba(255,255,255,1) 100%);
}

.double-section{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    padding-top: 5rem;
}

.double-section-top{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.double-section-bottom{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    padding: 5rem 0;
}

.section-text{
    background-color: var(--white);
    color: var(--black);
    text-align: center;
    width: 50%;
    padding: 1rem 3rem 1rem 3rem;
}

.values{
    display: flex;
    align-items: center;
    padding: 3rem 3rem 1rem 3rem;
    width: 50%;
    color: var(--black);
    background-color: var(--white);
    flex-direction: column;
}

.value{
    padding: .5rem 0rem;
    font-size: 1.5rem;
}

.product-text{
    color: var(--black);
    text-align: center;
    width: 50%;
    padding: 3rem 3rem 1rem 3rem;
}

.section-title{
    padding: 1rem 1rem 0rem 1rem;
    font-size: 1.80rem;
    font-weight: 700;
}

.info{
    padding: 3rem 3rem 0rem 3rem;
}

.section-subtitle{
    padding:0 1rem;
    text-align: left;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.6rem;
    margin: 1.5rem 0rem 3rem 0rem;
}

.specify-link-desktop{
    font-size: 2.5rem;
    color: var(--primary);
    font-weight: 400;
    padding: 1rem;
    padding-top: 1rem;
    display: block;
}

.specify-link-mobile{
    display: none;
}

.specify-link-desktop:hover{
    color: var(--third);
    padding-left: 2rem;
    transition: 1s;
}

.section-link{
    font-size: 1rem !important;
    font-weight: 400;
    line-height: 1.6rem;
    text-align: center;
    color: var(--primary);
}

.section-link:hover{
    cursor: pointer;
    color:var(--third);
    padding-right: 0.5rem;
    transition: 0.5s;
}

.section-image{
    width: 50%;
    align-items: center;
    text-align: center;
    background-color: var(--primary);
    padding: 2rem 0rem;
}

.conocenos{
    display: flex;
    align-items: center;
    width: 100%;
    flex-direction: column;
    font-size: 1.3rem;
    padding-bottom: 5rem;
}

.emphasis{
    font-weight: 700;
    font-size: 1.45rem;
}

.mail-button{
    background-color: var(--primary);
    border: none;
    color: var(--white);
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 16px;
}

.enterprise-values{
    font-size: 2.5rem;
    color: var(--white);
}

.mail-button:hover{
    margin-left: 1rem;
    transition: .5s;
}

.product-image{
    width: 50%;
    align-items: center;
    text-align: center;
    padding: 4rem 0rem;
}

.product-img{
    border-radius: 50%;
    width: 65%;
}

.mobile{
    display: none;
}

.left-img{
    border-bottom-left-radius: 75px 75% ;
    border-top-left-radius: 75px 75%;
}

.left-img-mobile{
    display: none;
    border-bottom-left-radius: 75px 75% ;
    border-top-left-radius: 75px 75%;
}

.right-img{
    border-top-right-radius: 75px 75%;
    border-bottom-right-radius: 75px 75%;
}

.section-img{
    border-radius: 50%;
    width: 60%;
}

.product-title{
    text-align: center;
    font-size: 2rem;
    padding: 1rem 3rem;
    color: var(--white);
    background-color: var(--primary);
    font-weight: 800;
}

/* footer */
.copyrights{
    background-color: var(--third);
    text-align: center;
    height: 3rem;
    color: var(--white);
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding: 0.2rem 0;
    font-size: .65rem;
}

.footer-links{
    background-color: var(--secondary);
    /* height: 6rem; */
}

.separation{
    width: 90%;
    padding: 0.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    color: var(--white);
}

.footer-logo{
    width: 50%;
    align-items: center;
    text-align: center;
}

.footer-pages{
    width: 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-link{
    font-size: .8rem;
    padding: .5rem 0;
    color: var(--white);
}

.footer-link:hover{
    cursor: pointer;
    color: var(--third);
}

.footer-contact{
    width: 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: .9rem;
}

.link-contact-footer{
    color: var(--white);
    text-decoration: none;
    padding: 1rem 0;
}

.footer-location{
    font-size: .8rem;
    padding: 0.5rem 0rem;
}

/* banner */
.banner{
    background-color: var(--primary);
    min-height: 50px;
    text-align: center;
    padding: 1rem 1rem;
}


.banner-text{
    color: var(--white);
    font-size: 1rem;
    margin-bottom: 1.5rem;
}

#count{
    font-size: 0.9rem;
    margin-bottom: 0rem;
    padding: 1rem 0;
}

#counter{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--third);
}



@media (min-width: 768px) and (max-width: 1024px){
    #counter{
        border-bottom: .1rem solid var(--black);
    }

    .importadora{
        font-size: 1rem;
    }

    .halex{
        font-size: 2.5rem;
    }

    .values{
        padding: 3rem 0rem;
        width: 100%;
    }

    .info{
        padding: 2rem 2rem 0rem 2rem;
    }

    .conocenos{
        padding-bottom: 3rem;
    }

    .special{
        display: block !important;
    }

    .mobile-full-width{
        width: 100%;
    }
    
    .mobile-block{
        display: flex;
    }
    /* header */
    .header{
        display: flex;
        /* flex-direction: column;
        align-items: center; */
        height: auto;
        width: 100%;

        /* no lo cubre totalmente, pero solo en chrome */
        position: relative;
        top: 0;
    }
    
    .nav{
        display:flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        height: 100%;
    }

    .company-logo{
        padding-top: 1rem;
        padding-bottom: 1.5rem;
        width: 30%;
        display: flex;
        flex-direction: column;
        align-content: center;
    }

    .enterprise-title{
        padding-top: 1rem;
        justify-content: left;
        padding-left: 0;
    }

    .halex{
        font-size: 2rem;
    }

    .enterprise-import{
        margin-left: 0;
    }

    .enterprise{
        text-align: center;
        justify-content: center;
    }

    .nav-links{
        flex-direction: column;
        font-size: 1rem;
        padding-bottom: 0.5rem;
        width: 65%;
        margin: 0%;
        align-items: center;
    }

    .nav-link{
        padding-top: 5px;
        font-size: 1.5rem;
        padding-left: 0rem;
    }

    .nav-link:active{
        color: var(--third);
    }

    /* sections */
    .mail-button{
        display: none;
    }

    .mobile{
        display: flex;
        align-items: center;
        text-align: center;
        width: 100%;
        margin: 0rem auto;
    }

    .product-img{
        width: 100%;
        padding: 0rem 1rem;
    }

    .product-image{
        padding-bottom: 0px;
    }

    .product-text{
        padding: 3rem 0rem 1.5rem 0rem;
        width: 100%;
    }

    .desktop{
        display: none;
    }

    .double-section-top{
        margin-top: 0rem;
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    .double-section-bottom{
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        padding-top: 1.5rem;
        padding-bottom: 1rem;
    }

    .double-section{
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        padding-top: 1.5rem;
    }

    .section-image{
        width: 100%;
    }

    .section-text{
        width: 100%;
        padding: 1.5rem 0rem;
    }

    .section-title{
        padding: 0rem 2rem 1.5rem 2rem;
    }

    .section-subtitle{
        padding: 0rem 2rem;
    }

    .left-img{
        display: none;
    }

    .left-img-mobile{
        display: block;
    }

    .section-subtitle{
        margin-top: 0;
        margin-bottom: 1.5rem;
    }

    /* footer */
    .separation{
        display: flex;
        flex-direction: column;
    }

    .footer-pages{
        width: 100%;
        align-items:flex-start;
        padding-left: 1rem;
    }

    .footer-contact{
        width: 100%;
        align-items:flex-start;
        padding-left: 1rem;
        font-size: .75rem;
    }

    .footer-logo{
        width: 100%;
        align-items: center;
        margin-bottom: 1.5rem;
    }

    #logo{
        margin-bottom: 0.5rem;
    }

    .nav-link:active{
        color: var(--third);
    }
    
    .nav-link:hover{
        color: var(--third);
        /* padding-bottom: 3px; */
        /* transition: ease 1s; */
        cursor: pointer;
    }

    .footer-links{
        padding-top: 2rem;
        width: 100%;
    }
    .specify-link-desktop{
        display: none;
    }
    
    .specify-link-mobile{
        display: block;
        font-size: 2.5rem;
        color: var(--primary);
        font-weight: 400;
        padding: 1rem;
        padding-top: 1rem;
    }
}

/* mobile */
@media (max-width: 767px) {
    .specify-link-desktop{
        display: none;
    }
    
    .specify-link-mobile{
        display: block;
        font-size: 2.5rem;
        color: var(--primary);
        font-weight: 400;
        padding: 1rem;
        padding-top: 1rem;
    }

    #counter{
        border-bottom: .1rem solid var(--black);
    }

    .values{
        padding: 3rem 0rem;
        width: 100%;
    }

    .info{
        padding: 2rem 2rem 0rem 2rem;
    }

    .conocenos{
        padding-bottom: 3rem;
    }

    .special{
        display: block !important;
    }

    .mobile-full-width{
        width: 100%;
    }
    
    .mobile-block{
        display: flex;
    }
    /* header */
    .header{
        display: flex;
        /* flex-direction: column;
        align-items: center; */
        height: auto;
        width: 100%;

        /* no lo cubre totalmente, pero solo en chrome */
        position: relative;
        top: 0;
    }
    
    .nav{
        display:flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        height: 100%;
        padding: 0rem 0.5rem;
    }

    .company-logo{
        padding-top: 1rem;
        padding-bottom: 1.5rem;
        width: 35%;
        display: flex;
        flex-direction: column;
        align-content: center;
        justify-content: center;
        margin-left: 0rem;
    }

    .nav-links{
        flex-direction: column;
        font-size: 1rem;
        padding-bottom: 0.5rem;
        width: 65%;
        margin: 0%;
        align-items: center;
    }

    .nav-link{
        padding-top: 5px;
        font-size: 1.05rem;
        padding-left: 0rem;
        padding-right: 1rem;
    }

    .nav-link:active{
        color: var(--third);
    }

    /* sections */
    .mail-button{
        display: none;
    }

    .mobile{
        display: flex;
        align-items: center;
        text-align: center;
        width: 100%;
        margin: 0rem auto;
    }

    .product-img{
        width: 100%;
        padding: 0rem 1rem;
    }

    .product-image{
        padding-bottom: 0px;
    }

    .product-text{
        padding: 3rem 0rem 1.5rem 0rem;
        width: 100%;
    }

    .desktop{
        display: none;
    }

    .double-section-top{
        margin-top: 0rem;
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    .double-section-bottom{
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        padding-top: 1.5rem;
        padding-bottom: 1rem;
    }

    .double-section{
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        padding-top: 1.5rem;
    }

    .section-image{
        width: 100%;
    }

    .section-text{
        width: 100%;
        padding: 1.5rem 0rem;
    }

    .section-title{
        padding: 0rem 2rem 1.5rem 2rem;
    }

    .section-subtitle{
        padding: 0rem 2rem;
    }

    .left-img{
        display: none;
    }

    .left-img-mobile{
        display: block;
    }

    .enterprise-title{
        padding-top: 1rem;
        padding-left: 0;
        justify-content: center;
    }

    .enterprise-import{
        margin-left: 0;
        text-align: center;
    }

    .section-subtitle{
        margin-top: 0;
        margin-bottom: 1.5rem;
    }

    /* footer */
    .separation{
        display: flex;
        flex-direction: column;
    }

    .footer-pages{
        width: 100%;
        align-items:flex-start;
        padding-left: 1rem;
    }

    .footer-contact{
        width: 100%;
        align-items:flex-start;
        padding-left: 1rem;
        font-size: .75rem;
    }

    .footer-logo{
        width: 100%;
        align-items: center;
        margin-bottom: 1.5rem;
    }

    .footer-links{
        width: 100%;
        padding-top: 1.75rem;
    }

    #logo{
        margin-bottom: 0.5rem;
    }

    .spec{
        background-color: #006796;
        height: 100%;
        width: 100%;
        position: absolute;
        display:block;
    }
    
    .spec-section{
        position: relative;
        margin: 5rem;
    }

    .logo{
        text-align: center;
        width: auto;
    }

}